html,body{font-family:'Roboto';font-size:16px;}
h1{font-family:'Poppins', sans-serif;color:#000;}
h2{font-family:'Poppins';}
#content img {width: 100%;}
.GALLERIES img {width: 100%;padding:18px 0 0 0;}
#headBar{background:#0064af;border-top:12px solid #094d9a;}
.top-bar{padding:30px 0 10px 0;}

.img-responsive, .thumbnail > img, .thumbnail a > img, 
.carousel-inner > .item > img, .carousel-inner > .item > a > img {width:150px;}

#srch{display:none;}

.navbar-brand {height: 80px;padding:10px;}
.fa-phone:before {border: 2px solid #fff;color: #fff;padding: 8px 10px;border-radius: 50%;vertical-align:-45%;}
.actionSection{padding: 20px 0 0 0;}

.actionSection .nav-menu button {margin: 0 10px 0 15px;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.header-left img{max-width:310px !important;}
.header-right{padding:10px 0 0 0;}
.header-right p{text-align:right;margin-bottom:40px;}
.header-right span{color:#fff;font-family:'Poppins';font-size:18px;font-weight:700;padding:0 20px;}

#PATIOS .carousel-slider-wrapper .item {height: 480px;}
#MANUFACTURING .carousel-slider-wrapper .item {height: 480px;}
#CARPORTS .carousel-slider-wrapper .item {height: 480px;}
#DECKS .carousel-slider-wrapper .item {height: 480px;}
#ENCLOSURES .carousel-slider-wrapper .item {height: 520px;}
#ACCESSORIES .carousel-slider-wrapper .item {height: 480px;}
#INSULATEDROOFING .carousel-slider-wrapper .item {height: 480px;}
#COMMERCIAL .carousel-slider-wrapper .item {height: 480px;}
#LIGHTPANELS .carousel-slider-wrapper .item {height: 280px;}
#ROOFSHEETINGPROFILES .carousel-slider-wrapper .item {height: 480px;}
#CARAVANANDBOATSHELTERS .carousel-slider-wrapper .item {height: 480px;}
#FRANCHISES .carousel-slider-wrapper .item {height: 280px;}
#SCHOOLANDEDUCATIONPROJECTS .carousel-slider-wrapper .item {height: 480px;}
#VIPPROGRAM .carousel-slider-wrapper .item {height: 420px;}



.humm-wrapper{background:#f7eae4;}
.humm-wrapper h3{text-decoration: underline;text-transform:uppercase;font-size:3rem;font-weight:300;}
.humm-wrapper p{font-size:.6rem;font-weight:300;}







/*  - - - - - - - - - - - - - - - - - - - -Buttons - - - - - - - - - - - - - - - - - - - -  - */
.blue-btn{
    padding:10px 44px;
    border: 2px solid #0064af;
    color:#0064af;
    font-family:'Poppins';
    font-size:16px;
    font-weight:700;
}
.head-top-btn{
    padding:10px 44px;
    border: 2px solid #fff;
    color:#fff;
    font-family:'Poppins';
    font-size:16px;
    font-weight:700;
}
.head-bottom-btn{
    padding:10px 40px;
    background:#fff;
    color:#0064af;
    font-family:'Poppins';
    font-size:16px;
    font-weight:700;
}
.main-link-btn{
    padding:10px 10px 10px 20px;
    background:#fff;
    color:#fff;
    background:#0064af;
    font-family:'Poppins';
    font-size:14px;
}
.main-link-btn::after {
    content: '';
    background-image: url(/media/ktzlle1h/arrow.png);
    background-repeat:no-repeat;
    background-size: contain;
    display: inline-block;
    width: 9px;
    height: 15px;
    margin: 8px 10px 7px 6px;
    vertical-align: -50%;
}
.full-product-btn{
    padding:10px 10px 10px 20px;
    color:#2e2e2e;
    border:3px solid #2e2e2e;
    font-family:'Poppins';
    font-size:14px;
    text-transform:uppercase;
    font-weight:700;
}
.full-product-btn::after {
    content: '';
    background-image: url(/media/gnbhyhsl/arrowblack.png);
    background-repeat:no-repeat;
    background-size: contain;
    display: inline-block;
    width: 9px;
    height: 15px;
    margin: 8px 10px 7px 6px;
    vertical-align: -50%;
}
.location-btn{
    padding:10px 10px 10px 20px;
    color:#0064af;
    font-family:'Poppins';
    font-size:14px;
    text-transform:uppercase;
    font-weight:700;
}
.location-btn::after {
    content: '';
    background-image: url(/media/gnbhyhsl/arrowblack.png);
    background-repeat:no-repeat;
    background-size: contain;
    display: inline-block;
    width: 9px;
    height: 15px;
    margin: 8px 10px 7px 6px;
    vertical-align: -50%;
}
.location-btn-white{padding:10px 10px 10px 20px;
    color:#fff;
    font-family:'Poppins';
    font-size:14px;}
    
.location-btn-white::after {
    content: '';
    background-image: url(/media/ktzlle1h/arrow.png);
    background-repeat:no-repeat;
    background-size: contain;
    display: inline-block;
    width: 9px;
    height: 15px;
    margin: 8px 10px 7px 6px;
    vertical-align: -50%;
}
.white-btn{
    padding:10px 40px;
    background:#fff;
    color:#0064af;
    font-family:'Poppins';
    font-size:16px;
    font-weight:700;
}
.foot-ctn-btn{
    padding:10px 44px;
    background:#ee2e24;
    color:#fff;
    font-family:'Poppins';
    font-size:16px;
    font-weight:700;
    margin-right:20px;
}




.navbar{margin-bottom:0;}
.navbar-default {background-color: #7e9dd0;}
.navbar-default .navbar-nav > li > a {color:#fff;font-family:'Poppins';text-transform:uppercase;font-weight:700;}
.carousel-slider-wrapper .item {
   background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width:100%;
}
.carousel-item-content{text-align:center;}
.carousel-item-content h1 {max-width:800px;padding-bottom:20px;}
.carousel-item-content p {background:none;}

.intro-header{background:#f4f4f4;padding:40px 0;}
.intro-header h2{color:#0064af;}  

.main-link-wrapper{background:#f4f4f4;padding-bottom:40px;}
.main-link {text-align:center;margin:0 auto;padding:20px;border: 2px solid #0064af;}
.main-link img{width:90px !important;}
.main-link h4{text-transform:uppercase;font-family:'Poppins';color:#0064af;font-weight:700;font-size:24px;}
.full-product-banner{background:#f4f4f4;padding-bottom:40px;}
.home-cta-banner{padding:40px 0;}
.vip-box{padding:37px 0 40px 0;text-align:center;margin:0 auto;background-image: url(/media/4doih4y4/vipbackground.jpg);background-repeat:no-repeat;background-size: cover;  }
.vip-box p{font-size:30px;font-family:'Poppins';color:#fff;padding-bottom:10px;}
.vip-box div{color:#fff;}
.finance-cta{text-align:center;margin:0 auto;background:#0064af;padding:20px 0 40px 0;}
.finance-cta img{width:100px !important;}
.finance-cta p{font-size:30px;font-family:'Poppins';color:#fff;}
.finance-cta div{color:#fff;}
.finance-cta a{color:#fff;}
.catalogue-cta{color:#fff;background:#efefef;text-align:center;margin:0 auto;padding:15px 0 15px 0;
  background-image: url(/media/a5cp2yda/cataloguebackground.jpg);
background-repeat:no-repeat;
background-size: cover;    
}
.catalogue-cta img{width:100px !important;}
.catalogue-cta p{font-size:30px;font-family:'Poppins';color:#fff;}
.red-cta{text-align:center;margin:0 auto;background:#ee2e24;padding:40px 0;}
.red-cta img{width:70px !important;}
.red-cta p{font-size:30px;font-family:'Poppins';color:#fff;}
.red-cta a{margin-right:20px;}
.franchise-home{padding:40px 0;}
.franchise-wrap{
background-image: url(/media/wrchx4ew/franchise-business2.jpg);
background-repeat:no-repeat;
background-size: cover;
padding:40px;}
.franchise-wrap h2{font-size:30px;font-family:'Poppins';color:#fff;}
.franchise-wrap p{max-width:590px;color:#fff;}
.franchise-wrap a{font-weight:700;color:#fff;}
.franchise-wrap > div{padding:20px 40px 40px 40px;border-left:2px solid #fff;}
.video-wrapper{background-repeat:no-repeat;background-size: cover;background-position:center center;min-height:591px;}




.vid-title p{font-size:26px;font-family:'Poppins';color:#fff;font-weight:700;text-align:center;margin:0 auto;padding-top:260px;}
.vid-title p::after {content: '';display: inline-block;width: 290px;height: 3px;background:#fff;margin: 10px 0 0 0;}
.videoRap{background:#0064af;padding:40px;color:#fff;position:relative;bottom:-97px;}
.videoRap p{padding:20px 0;}
.videoRap strong{padding:20px 0;}
.frameWrapper{position: relative;overflow: hidden;width: 100%;padding-top: 56.25%; }
.responsive-iframe {position: absolute;top: 0;left: 0;bottom: 0;right: 0;width: 100%;height: 100%;}

.finder-box{padding:40px 20px 40px 20px;}
.map-finder{width:55px !important;}
.finder-image img{width:90% !important;}

.spacer{padding:40px 0 0 0;background: #f4f4f4;}
.spacer-white{padding:40px 0 0 0;background: #fff;}
.spacer-line > div{margin-bottom:40px;border-bottom:2px solid #000;}


/*  - - - - - - - - - - - - - - - - - - - -Products - Patios - - - - - - - - - - - - - - - - - - - -  - */






.Panel-stack{padding:40px;}
.Panel-stack img{max-width:210px;}
.Panel-stack h4{color:#fff;max-width:210px;padding:6px;margin-bottom:30px;}
.panel-info{padding:10px 20px 20px 20px;background:#f4f4f4;border-top:1px solid #333;}
.panel-info h4 {font-size:18px;color:#333;}





#PATIOS .carousel-slider-wrapper .item {overflow: hidden;width: 100%;height: 560px;}
#PATIOS .carousel-item-content {text-align:left;}
.product-intro-header{padding:40px 0;}
.product-intro{}
.product-intro-header h2{color:#0064af;}
.product-wrapper{padding:40px 0 0 0;}
.product-content{padding:40px 0;}
.intro-paragraph{font-size:19px;color:#afabab;font-family:'Poppins';letter-spacing:1px;}
.product-intro h2{color:#0064af;}
.warranty-strip{background:#f4f4f4;padding:40px 0;font-family:'Poppins';}
.warranty-strip img{max-width:156px;}
.warranty-copy{text-align:right;}
.gallery-header{color:#0064af;font-family:'Poppins';font-size:24px;font-weight:1,400;padding-bottom:20px;}
.gallery-header > div{border-bottom:2px solid #0064af;}
.gallery-header h3{font-weight: 700;font-size:24px;}
.grid-item, .grid-sizer a{padding:0 10px;}
.lnk-wrap{padding:20px 0 60px 0;}

.video-wrapper-patio{background-repeat:no-repeat;
background-size: cover;background-position:center center;padding-top:40px;}

.vid-title-patio p{font-size:26px;font-family:'Poppins';color:#fff;
font-weight:700;text-align:center;
margin:0 auto;padding-top:160px;}
.vid-title-patio p::after {content: '';display: inline-block;
width: 290px;height: 3px;background:#fff;margin: 10px 0 0 0;}

.videoRap-patio{background:#0064af;padding:40px;color:#fff;position:relative;bottom:0px;}
.videoRap-patio p{padding:40px 0 0 0;}
.frameWrapper-patio{position: relative;overflow: hidden;width: 100%;padding-top: 56.25%; }
.copy-cta{padding:40px 0 0 0;font-family:'Poppins';color:#0064af;}
.copy-cta a{font-weight:700;}

.roof-sheeting-wrapper{}
.roof-sheeting-wrapper > div{ border-bottom:2px solid #f4f4f4;padding:40px 0;}
.roof-sheeting-wrapper h2{color:#0064af;}
.product-intro-header td{padding:20px;}

/*  - - - - - - - - - - - - - - - - - - - -Location pages- - - - - - - - - - - - - - - - - - - -  - */


.location-head{background:#f4f4f4;padding:0 0 10px 0;}
.location-head h1{font-size:30px;font-weight:300;}
.location-head span{font-size:20px;background:#eae8e8;padding:6px;color:#333;margin-left:6px;padding:6px 8px;border-left:2px solid #333;vertical-align:middle;}
.product-intro span{font-size:20px;background:#eae8e8;padding:6px;color:#333;padding:6px 8px;border-left:2px solid #333;vertical-align:middle;}
.location-box-wrapper{padding:26px 0 0 0;}

.location-tile{background:#7e9dd0;border-bottom:8px solid #0064af;min-height:215px; position: relative;}
.location-tile h2{color:#fff;font-size:24px;font-weight:700;
text-align:center;margin:0 auto;
position:absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.location-tile a{color:#fff;transition:ease-in-out .3s .1s;text-decoration: none;}
.location-tile a:hover{color:#0064af;}



.location-area-intro{font-family:'Poppins';padding:0;background:#f4f4f4;}
.location-area-intro p{padding:40px 90px 0 0;font-size:16px;}
.location-list-wrapper{}
.location-list-wrapper h1{color:#0064af;padding:20px 80px 0 40px;}
.location-list-wrapper ul{list-style-type: none;padding:20px 80px 20px 40px;}
.location-list-wrapper li{font-weight:700;border-top:2px solid #0064af;padding:4px 0 4px 6px;font-size:14px;}
.location-list-wrapper li a{color:#000;transition:ease-in-out .3s .1s;}
.location-list-wrapper li a:hover{color:#0064af;}




.special-banner{padding:20px 0;color:#fff;}
.special-banner strong{font-size:60px;}
.special-banner p{font-size:20px;}

.location-link{padding:10px 0 2px 0;}
.location-link img{max-width:35px;}
.location-details-wrapper{padding:0 0 40px 0;}
.location-info{background:#0064af;color:#fff;min-height:340px;padding:40px;}
.location-info a{color:#fff;transition:ease-in-out .2s .1s;text-decoration:none;}
.location-info a:hover{color:#7e9dd0;}
.map-wrapper img{max-height:340px !important;}


/*  - - - - - - - - - - - - - - - - - - - -About Us - - - - - - - - - - - - - - - - - - - -  - */

.about-wrapper{background-repeat:no-repeat;background-size: cover;background-position:center center;min-height:400px;}
.about-wrapper h2{padding-top:40px;}
.about-list ol {list-style: none;counter-reset: item;border-top:2px solid #f4f4f4;padding:20px 0;max-width:90%;}
.about-list li {counter-increment: item;margin-bottom: 8px;font-size:18px;}
.about-list  li:before {margin-right: 10px;content: counter(item);background:#0064af;border-radius: 100%;color: white;width: 1.2em;text-align: center;display: inline-block;}
.about-grey{background:#f4f4f4;}
.about-grey img{padding:30px 0;}


/*  - - - - - - - - - - - - - - - - - - - -Finance page - - - - - - - - - - - - - - - - - - - -  - */

.sky-header{background-image: -webkit-linear-gradient(left,#B8284C,#103070);color:#fff;padding:40px 0;}
.sky-header img{width:230px !important;}
.sky-point{font-family:'Poppins';color:#0064af;padding:0 20px;}
.sky-point h3{font-weight:700;}
.finance-grey{background:#f4f4f4;padding:40px 0;}
.finance-grey h2{color:#0064af;}
.finance-white{padding:40px 0;}
.finance-white h2{color:#0064af;}

.rowOn td {background-color: rgba(0,0,0,0.05);}

/*  - - - - - - - - - - - - - - - - - - - -testimonials - - - - - - - - - - - - - - - - - - - -  - */

.testimonial-intro{padding:30px 20px 0 20px;}
.testimonial-intro > div{border-bottom:1px solid #f4f4f4;padding-bottom:20px;}
.quote-wrap p{padding:0 40px;}
.quote-wrap p::before{content:'';position:absolute;left:10px;background-image: url(/media/r5ypbpue/quoter.png);
background-repeat:no-repeat;background-size: contain;display: inline-block;width: 28px;height: 30px;vertical-align: -50%;}
.quote-wrap h3{color:#0064af;font-family:'Poppins';}
.quote-wrap h4{font-weight:700;}


/*  - - - - - - - - - - - - - - - - - - - -Contact form Page - - - - - - - - - - - - - - - - - - - -  - */

.contact-grey{padding:30px;border:1px solid #686868;margin-top:40px;}
.form-back{background-color: #f4f4f4;border-top:1px solid #909091;}
.contact-wrap{padding:20px 0 100px 63px;}
.umbraco-forms-label{color:#686868;font-family:'Poppins';font-weight:400;padding-top:10px;}
.contact-wrap button, .contact-wrap html input[type="button"], .contact-wrap input[type="reset"], .contact-wrap input[type="submit"] {color: #fff;
background: #0064af;padding: 15px 30px;text-transform: uppercase;}
.umbraco-forms-caption{display:none;}

.inner-form-wrap{border-top:1px solid #909091;}
input[type="file"] {padding:10px 0;}


.product-wrapper-lighpanel {margin:0 auto;text-align:center;}

.product-wrapper-lighpanel img {max-width:280px;padding-bottom:30px;}





/*  - - - - - - - - - - - - - - - - - - - -Footer - - - - - - - - - - - - - - - - - - - -  - */
.home-cta-footer{}
.home-cta-footer > div{border-top:2px solid #282828;}
.home-cta-footer h2{font-family:'Poppins';font-size:28px;text-align:center;padding:20px 0 20px 0;color:#282828;}
.home-cta-footer p{font-family:'Poppins';font-size:28px;text-align:center;padding:0 0 10px 0;}

#footer a{color:#fff;}
#footer {padding: 40px 0;color: #fff;background:#0064af;border-top:8px solid #7e9dd0;margin-top:40px;}
.footer-top img{max-width:226px !important;padding-bottom:40px;}
.footer-top ul{padding:0;}
.footer-top li{list-style:none;padding-top:10px;}
.footer-middle{padding:40px 0;}
.footer-bottom > div{border-top:2px solid #fff;padding:40px 0 0 0;}

.social1{max-width:20px !important;margin-right:5px;}
.social2{max-width:40px !important;}
.fbr{float:right;}


.contact-thanks{background:red;}




/*  - - - - - - - - - - - - - - - - - - - -   Mobile- - - - - - - - - - - - - - - - - - - - -  - */

@media only screen and (max-width: 480px){
    
.humm-wrapper h3{font-size:1.6rem;}
    
.navbar-default {background-color: #0064af;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a  {color: #fff;}



.carousel-item-content h1 {font-size:33px;line-height:38px}  
    

    
.main-link{margin-bottom:20px;}  
    
.head-top-btn{display:inline-block;margin:0 0 20px 0;}   
.foot-ctn-btn{display:inline-block;margin:0 0 20px 0;}
 

    
.red-cta p {font-size: 22px;}
.franchise-wrap {padding:20px;}
.franchise-wrap p {max-width: 100%;}
 
.vid-title p{font-size:20px;padding-top:80px;}
.videoRap{padding:20px;bottom: -70px;}


#HOME .carousel-slider-wrapper .item {height: 480px;}
#PATIOS .carousel-slider-wrapper .item {height: 220px;}
#MANUFACTURING .carousel-slider-wrapper .item {height: 220px;}
#CARPORTS .carousel-slider-wrapper .item {height: 220px;}
#DECKS .carousel-slider-wrapper .item {height: 220px;}
#ENCLOSURES .carousel-slider-wrapper .item {height: 220px;}
#ACCESSORIES .carousel-slider-wrapper .item {height: 220px;}
#INSULATEDROOFING .carousel-slider-wrapper .item {height: 220px;}
#COMMERCIAL .carousel-slider-wrapper .item {height: 220px;}
#LIGHTPANELS .carousel-slider-wrapper .item {height: 220px;}
#ROOFSHEETINGPROFILES .carousel-slider-wrapper .item {height: 220px;}
#CARAVANANDBOATSHELTERS .carousel-slider-wrapper .item {height: 220px;}
#FRANCHISES .carousel-slider-wrapper .item {height: 220px;}
#SCHOOLANDEDUCATIONPROJECTS .carousel-slider-wrapper .item {height: 220px;}
#VIPPROGRAM .carousel-slider-wrapper .item {height: 220px;}





.warranty-strip{text-align:center;margin:0 auto;}
.warranty-copy{text-align:center;margin:0 auto;padding:20px;}




.location-head span{display:block;margin:8px 0 0 0;}
.product-intro span{font-size:16px;}




.finder-box{padding:10px;}
.finder-image{text-align:center;margin:0 auto;}
.finder-image img{width:80% !important;}
.home-cta-footer h2{font-size: 18px;padding: 0 10px;}
.footer-top img{max-width:120px !important;padding:20px;}
.footer-bottom > div{border-top:2px solid #fff;padding:20px 20px 0 20px;}
.fbr{float:left;}

.contact-wrap{padding:20px 0 40px 0;}



}/*- - - End  Mobile- - - - - - - - - - - - - - - - - - - - -  - */